Subject: bug#31918: 25.3; gud inserts invalid gdb commands

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 13 Jul 2019 05:38:30 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Moritz Wilhelmy <[email-masked]>
>> Date: Sat, 23 Jun 2018 18:13:27 +0200
>> 
>> I also noticed that Linux console output takes the following form on my
>> setup:
>> @"console message from the kernel"
>> These show up in the terminal, but not in gdb-mi inside Emacs, making
>> Linux debugging with gdb-mi a bit cumbersome at the moment.
>
> Does it perhaps appear in the I/O window?
>
> There's also an unused gdbmi-bnf-target-stream-output, maybe you could
> use it for this.

More information was requested a year ago, but apparently wasn't given,
so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no